body {
    font-size: 16px;
}

.header-content {
    background: #b0814e;
    border: none;
}
.main-navigation a:hover {
    color: #ffffff;
    background: #9f7547;
}
.main-navigation a {
    color: #fff;
}
.logo-site {
    flex-shrink: 0;
}
.header-logo {
    display: flex;
    align-items: center;
    gap: 30px;
    width: calc(100% - 500px);
    padding: 30px 20px 30px 0px;
}

.sitetitle {
    font-weight: bold;
    font-size: 28px;
    font-family: "PT Serif", serif;
    line-height: 1.4;
}

.sitecaption {
    font-size: 14px;
    line-height: 1.3;
}

.logo-site img {
    width: 150px;
}

.header-logo__flex {
    padding: 0;
    display: flex;
}
.header-content .search-field {
    outline: none;
    width: auto;
    height: 32px;
    padding: 0px 15px 0px 15px;
}

.header-content label {
    position: relative;
    display: flex;
}

.search-form .search-submit {
    height: auto;
    padding: 0;
    height: 32px;
    width: 32px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}

.header-content .search-form .search-submit i {
    transform: translate(0%);
    font-size: 18px;
    top: 0;
    right: 0;
    position: relative;
    color: #262626;
}

.header-content__container form.search-form {
    display: flex;
    align-items: center;
    position: relative;
}

.header-content__container {
    align-items: center;
}
.header-pic img {
    pointer-events: none;
    width: 100%;
}


.team-boss {
    display: flex;
}

.team-boss__pic {
    width: 300px;
    flex-shrink: 0;
}

.team-boss__content {
    width: calc(100% - 300px);
    padding-left:30px;
    font-size: 16px;
}

.team-boss__fio h2 {
    margin: 0;
}

.team-boss__caption p {
    margin: 0 0 15px 0;
    line-height: 1.6;
}

.team-boss__fio {
    margin-bottom: 20px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
}

.team-boss {
    margin-bottom: 60px;
}
.team-item__pic img {
    height: 220px;
    object-fit: cover;
    width: 100%;
    object-position: top;
}

.team-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

.team-item__fio h2 {
    font-size: 18px;
    line-height: normal;
    margin: 0;
}

.team-item__fio {
    margin-bottom: 10px;
}

.team-item__caption p {
    margin: 0 0 15px 0;
    line-height: 1.6;
}

.team-item {
    border: 1px solid #dedede;
    padding: 15px;
}

.team-item__pic {
    margin-bottom: 15px;
}
.main-navigation li.current-menu-item a {
    color: #b0814e;
    transition: 0.2s;
}
.textwidget p {
    line-height: 1.6;
}
.grecaptcha-badge {
    display: none!important;
}
.entry-content {
    font-size: 16px;
    line-height: 1.6;
}
.first-post .entry-content {
    font-size: 16px;
    line-height: 1.6;
}
.entry-content blockquote {
    background: #f3f3f3;
    padding: 15px 15px;
    font-size: 16px;
    border-left: 10px solid #b0814e;
    font-family: "PT Serif", serif;
    margin-right: 0;
    line-height: 1.5;
}

.entry-content blockquote p:nth-child(1) {
    margin-top: 0;
}

.entry-content blockquote p:nth-last-child(1) {
    margin: 0;
}
.main-navigation li.current-menu-item a {
    color: #fff;
    background: #9f7547;
}
.main-navigation ul:not(.children) {
    margin-left: 0;
}
.read_more a {
    font-style: italic;
    color: #b0814e;
}
.team-item__caption {
    font-size: 14px;
}

.team-item__caption p {
    line-height: 1.3;
}
h2.entry-title {
    font-size: 24px;
    font-family: "PT Serif", serif;
}
.team-boss__pic img {
    width: 100%;
}
footer .header-logo {
    padding: 0;
    gap: 20px;
    width: 100%;
}

footer#colophon {
    background: #121212;
    padding: 35px 0 0px 0;
    color: #e9e9e9;
}

footer .sitedescription {
    color: #e9e9e9;
}

footer .sitetitle {
    font-size: 19px;
    margin-bottom: 10px;
}

footer .logo-site img {
    width: 110px;
}
.single h1.entry-title {
    font-size: 38px;
}
footer .row {
    display: grid;
    grid-template-columns: 4fr 3fr 3fr;
    gap: 30px;
}

.footer-menu {
    /* width: 30%; */
}

.footer-contacts {
    line-height: 1.4;
    /* text-align: right; */
}

ul#primary-menu-footer li a {
    color: #e9e9e9;
    font-size: 14px;
    text-transform: none;
    padding: 0px;
    font-weight: 400;
}

ul#primary-menu-footer {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    border: 0;
    margin: 0;
    gap: 5px 15px;
    padding: 0;
}

ul#primary-menu-footer li {
    padding: 0;
    line-height: 1.4;
}
.footer-contacts__title {
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
    position: relative;
    line-height: 1.4;
    padding-bottom: 5px;
}

.footer-contacts a {
    color: #b0814e;
}

.footer-contacts__title:before {
    content: "";
    position: absolute;
    width: 35px;
    height: 1px;
    background: #b0814e;
    bottom: 0;
    left: 0px;
}
.footer-contacts__item {
    line-height: 1.5;
}

footer .sitecaption {
    font-weight: 400;
}
ul#primary-menu-footer li a:hover {
    color: #b0814e;
}
.row-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bottom-footer {
    background: #0c0c0c;
    font-size: 12px;
    padding: 15px 0px;
    margin-top: 30px;
    color: #9b9b9b;
}

.created-by-habibomarov img {
    width: 100px;
}

.created-by-habibomarov {
    opacity: 0.1;
}
.conform {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin-top: 20px;
}

.comform_left textarea {height: 150px;}

.comform_left input[type="text"], .comform_left input[type="tel"], .comform_left textarea {
    width: 100%;
}


















